# Uses of Interface
org.picocontainer.converters.Converter

Packages that use Converter
Package
Description
org.picocontainer.converters
Individual String to Type converters, that PicoContainer may use to convert types where required.

## Uses of Converter in org.picocontainer.converters

Classes in org.picocontainer.converters that implement Converter
Modifier and Type
Class
Description
`class`
`NewInstanceConverter`
Converts a value to an object via its single-String constructor.
`class`
`UrlConverter`
Converts values to URL data type objects
Methods in org.picocontainer.converters with parameters of type Converter
Modifier and Type
Method
Description
`protected void`
BuiltInConverters.`addConverter(Converter<?> converter, Class<?> key)`